@import url('./variables.css');

/* EXPERIENCE SECTION */

.ckm-experience-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 32px;
}

.ckm-experience {
  max-width: 1280px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.experience-intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  width: 100%;
}

.experience-title {
  text-align: center;
}

.experience-text {  
  max-width: 640px;
  width: 100%;
  text-align: center;
}

.experience-cards {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.experience-card {  
  border-radius: 20px;
  box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 25%);
  padding: 32px;  
}

.experience-card-header {
  width: 100%;
  display: flex;
  justify-content: space-between;  
  align-items: center;
}

.experience-card-img {
  width: 60px;
  height: 60px;
}

.experience-card-content {
  margin-top: 16px;
}

.experience-number {
  font-weight: 800;
  font-size: 65px;
	color: #D62A22;
  font-family: 'Raleway', sans-serif;
}

.experience-card-title {
  font-size: var(--font-size-lg);
  margin-bottom: 12px;
}

@media (min-width: 1000px) {
  /* EXPERIENCE SECTION */
  .ckm-experience-wrapper {
    padding: 80px;    
  }

  .page-inicio .ckm-experience-wrapper {
    padding: 80px;    
    padding-top: 0px;
  }

  .ckm-experience {    
    gap: 80px;
  }

  .experience-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 48px;
    column-gap: 48px;
  }

  .experience-card {
    width: 100%;
  }
}

@media (min-width: 620px) and (max-width: 1120px) {
  .experience-cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 48px;
    column-gap: 48px;      
  }

  .experience-card {
    align-self: center;
  }
}